.. _cmd-fish_update_completions:

fish_update_completions - update completions using manual pages
===============================================================

Synopsis
--------

.. synopsis::

    fish_update_completions

Description
-----------

``fish_update_completions`` parses manual pages installed on the system, and attempts to create completion files in the ``fish`` configuration directory.

This does not overwrite custom completions.

There are no parameters for ``fish_update_completions``.
